package xn.hxp.ui.common

/**
 * info
 *
 * @author ReiChin_
 */
enum class LockType(val code: String, val desc: String) {

    SYSTEM("0", "系统"),
    IN_STOCK("1", "入库"),
    OUT_STOCK("2", "出库"),
    USE("3", "领用"),
    BACK("4", "归还"),

}